{% extends 'base.html.twig' %}

{% block title %}Address{% endblock %}

{% block body %}
    <h1>adresses</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Numéro rue</th>
                <td>{{ address.numRue }}</td>
            </tr>
            <tr>
                <th>Rue</th>
                <td>{{ address.rue }}</td>
            </tr>
            <tr>
                <th>Code postale</th>
                <td>{{ address.postalCode }}</td>
            </tr>
            <tr>
                <th>Ville</th>
                <td>{{ address.town }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('address_index') }}">Retour à la liste</a>

    <a href="{{ path('address_edit', {'id': address.id}) }}">Modifier</a>

    {{ include('address/_delete_form.html.twig') }}
{% endblock %}
